Bug 57644 - Update examples to use newer version of taglibs
Update examples to use newer version of taglibs
Product: Tomcat 9
Classification: Unclassified
Component: Jasper
All All
: P2 normal (vote)
: -----
Assigned To: Tomcat Developers Mailing List
Depends on:
  Show dependency tree
Reported: 2015-02-27 15:59 UTC by Jeremy Boynes
Modified: 2015-04-04 19:37 UTC (History)
0 users


Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Boynes 2015-02-27 15:59:26 UTC
The JSP example use an old version of JSTL and should be updated to 1.2.3
Comment 1 Jeremy Boynes 2015-02-27 16:33:56 UTC
Fixed in trunk by http://svn.apache.org/viewvc?view=revision&revision=1662736
Comment 2 Jeremy Boynes 2015-02-27 17:06:40 UTC
The change has been back-ported and will be included in 8.0.21 and 7.0.60
Comment 3 Konstantin Kolinko 2015-04-04 19:37:02 UTC
Backported to Tomcat 6 and will be included in 6.0.44. - r1671300